    body, html {
        font-family: "Zen Maru Gothic", sans-serif;
    }
    body {
        background: #f4eae1;
    }
    .main {
        margin: 0 auto;
        background: #fff;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .header_wrap {
        background: #187464;
        position: fixed;
        left: 50%;
        top: 0;
    	transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	width: 100%;
    	padding: 12px 20px;
    	z-index: 99;
    }
    .header_logo {
        font-size: 0;
    }
    .header_logo img {
        width: 84px;
    }
    .header_ham {
        position: absolute;
    	top: 50%;
    	right: 24px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 17px;
    	height: 13px;
    	cursor: pointer;
    }
    .header_ham_in {
        height: 13px;
        width: 100%;
    }
    .header_ham_in > span {
        display: inline-block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        transition: .2s;
        left: 0;
    }
    .header_ham_in > span:nth-child(1) {
        top: 0;
    }
    .header_ham_in > span:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    }
    .header_ham_in > span:nth-child(3) {
        bottom: 0;
    }
    .header_nav {
        position: absolute;
        top: 17px;
        right: 0;
        background: #187464;
        padding: 16px 16px;
        width: 140px;
    }
    .header_nav {
        margin: 0;
        list-style: none;
    }
    .header_nav li {
        margin: 12px 0;
    }
    .header_nav li a {
        color: #fff;
        font-weight: 900;
        font-size: 15px;
        text-decoration: none;
    }
    .header_menu {
        display: none;
    }
    .header_ham.clicked .header_menu {
        display: block;
    }
    .header_ham.clicked .header_ham_in > span:nth-child(1) {
        transform: translateY(5.5px) rotate(45deg);
    	-webkit-transform: translateY(5.5px) rotate(45deg);
    	-ms-transform: translateY(5.5px) rotate(45deg);
    }
    .header_ham.clicked .header_ham_in > span:nth-child(3) {
        transform: translateY(-5px) rotate(-45deg);
    	-webkit-transform: translateY(-5px) rotate(-45deg);
    	-ms-transform: translateY(-5px) rotate(-45deg);
    }
    .header_ham.clicked .header_ham_in > span:nth-child(2) {
        display: none;
    }
    .fv {
        padding: 40px 0 0;
        font-size: 0;
    }
    .news_wrap {
        padding: 20px 20px 32px;
    }
    .newsbox {
        border: 2px solid #da8d38;
        margin: 0 0 32px;
    }
    .newsbox h2 {
        background: #da8d38;
        text-align: center;
        font-size: 0;
        padding: 8px;
        margin: 0;
    }
    .newsbox h2 img {
        width: 55px;
    }
    .newsbox_in {
        padding: 16px;
    }
    .newsbox_tx {
        margin: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.6428;
        color: #251e1c;
    }
    .newsbox_date {
        color: #19ade7;
    }
    .newsbox2 {
        background: #187464;
        padding: 24px 16px;
        color: #fff;
        position: relative;
    }
    .newsbox2 h2 {
        text-align: center;
        font-size: 18px;
        font-weight: 900;
        line-height: 1.277;
        margin: 0 0 16px;
    }
    .newsbox2 p {
        font-size: 15px;
        font-weight: 500;
        line-height: 1.467;
        letter-spacing: -.04em;
        margin: 0;
    }
    .newsbox2_img1 {
        position: absolute;
        width: 50px;
        right: 16px;
        top: -16px;
    }
    .next_wrap {
        position: relative;
        background: #563700;
        padding: 16px 16px;
        text-align: center;
    }
    .next_dots {
        display: inline-block;
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background: #fff;
        position: absolute;
    }
    .next_dots:nth-child(1) {
        left: 8px;
        top: 8px;
    }
    .next_dots:nth-child(2) {
        right: 8px;
        top: 8px;
    }
    .next_dots:nth-child(3) {
        left: 8px;
        bottom: 8px;
    }
    .next_dots:nth-child(4) {
        right: 8px;
        bottom: 8px;
    }
    .next_h {
        font-size: 0;
        margin: 0 0 8px;
    }
    .next_h img {
        width: 128px;
    }
    .next_info {
        font-size: 0;
    }
    .next_info img {
        width: 282px;
    }
    .info_wrap {
        padding: 48px 20px 96px;
    }
    .lv2 {
        text-align: center;
        font-size: 0;
        margin: 0 0 24px;
    }
    .info_wrap .lv2 img {
        width: 107px;
    }
    .info_img1 {
        font-size: 0;
        margin: 0 0 24px;
        text-align: center;
    }
    .info_img1 img {
        width: 317px;
    }
    .archive_wrap {
        border: 2px solid #187464;
        padding: 12px;
    }
    .archive_li {
        border-bottom: 2px solid #187464;
        padding: 1em 0;
    }
    .post_h {
        font-size: 15px;
        font-weight: 900;
        letter-spacing: -.02em;
        line-height: 1.533;
        margin: 0 0 .3em;
        color: #187464;
    }
    .post_txt {
        font-size: 13px;
        font-weight: 500;
        letter-spacing: -.02em;
        line-height: 1.39;
        color: #000;
        margin: 0;
    }
    .post_tag {
        display: inline-block;
        margin: 0 0 0 .3em;
        background: #187464;
        border-radius: 999px;
        color: #fff;
        letter-spacing: .05em;
        padding: .1em .4em;
        font-size: 9px;
    }
    .archive_switch {
        text-align: center;
        font-size: 14px;
        font-weight: 900;
        line-height: 1.64;
        color: #187464;
        padding: 16px 0 4px;
        cursor: pointer;
        position: relative;
    }
    .archive_switch::after {
        content: "もっと見る";
    }
    .archive_switch.clicked::after {
        content: "閉じる";
    }
    .archive_switch img {
        width: 16px;
        vertical-align: middle;
        margin: 0 0 5px;
    }
    .archive_switch.clicked img {
        transform: scale(1,-1);
    }
    .archive_box2 {
        display: none;
    }
    .video_wrap {
        padding: 0 20px 64px;
    }
    .video_wrap .lv2 {
        margin-bottom: 48px;
    }
    .video_wrap .lv2 img {
        width: 120px;
    }
    .videl_h {
        text-align: center;
        margin: 0 0 1em;
        color: #563700;
        font-weight: 900;
        font-size: 18px;
        line-height: 1;
        letter-spacing: -.02em;
    }
    .videl_h img {
        width: 20px;
        margin: 0 3px;
        vertical-align: middle;
    }
    .video_embed {
        width: 100%;
        aspect-ratio: 16 / 9;
        margin: 0 0 48px;
    }
    .video_embed iframe {
        width: 100%;
        height: 100%;
    }
    .c_btn {
        text-align: center;
        font-size: 0;
        margin: 0;
    }
    .video_wrap .c_btn img {
        width: 188px;
    }
    .ig_wrap {
        padding: 0 20px 96px;
        text-align: center;
    }
    .ig_wrap .lv2 img {
        width: 103px;
    }
    .ig_txt1 {
        color: #563700;
        font-weight: 900;
        font-size: 13px;
        line-height: 1.38;
        letter-spacing: -.02em;
        margin: 0 0 16px;
    }
    .ig_gal {
        display: flex;
        justify-content: space-between;
        margin: 0 0 40px;
    }
    .ig_gal_img {
        width: 47%;
    }
    .ig_wrap .c_btn img {
        width: 151px;
    }
    .x_wrap .lv2 img {
        width: 14px;
    }
    .x_embed {
        margin: 0 0 32px;
    }
    .about_wrap {
        padding: 0 20px 96px;
        text-align: center;
    }
    .about_wrap .lv2 img {
        width: 115px;
    }
    .about_wrap .lv2 {
        margin-bottom: 40px;
    }
    .co_tab_menu {
    	cursor: pointer;
    }
    .co_tab_cts {
    	display: none;
    }
    .co_tab_cts.co_tab_active {
    	display: block;
    }
    .top_search_tabarea {
        display: flex;
        justify-content: space-between;
    }
    .co_tab_menu {
        width: 25%;
        border: 1.5px solid #187464;
        border-radius: 6px 6px 0 0;
        font-weight: 900;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: -.02em;
        color: #187464;
        padding: .3em 0;
        margin: 0;
    }
    .co_tab_menu2 {
        font-size: 11px;
    }
    .co_tab_menu.co_tab_active {
        background: #187464;
        color: #fff;
    }
    .co_tab_cts {
        border: 1.5px solid #187464;
        padding: 16px;
    }
    .tab_txt1 {
        margin: 0 0 1em;
        color: #563700;
        font-size: 13px;
        font-weight: 900;
        letter-spacing: -.02em;
        line-height: 1.38;
    }
    .tab_yt {
        width: 100%;
        aspect-ratio: 16 / 9;
        margin: 0;
    }
    .tab_yt iframe {
        width: 100%;
        height: 100%;
    }
    .link_wrap {
        padding: 0 20px 72px;
        text-align: center;
    }
    .link_wrap .lv2 img {
        width: 146px;
    }
    .link_txt1 {
        color: #563700;
        font-weight: 900;
        font-size: 13px;
        line-height: 1.38;
        letter-spacing: -.02em;
        margin: 0 0 40px;
    }
    .sns_list a {
        display: inline-block;
        vertical-align: middle;
        width: 50px;
        margin: 0 8px;
    }
    .footer_wrap {
        background: #e1e1e1;
        padding: 16px 20px;
    }
    .footer_menu {
        font-size: 9px;
        color: #000;
        margin: 0 0 16px;
        font-weight: 500;
    }
    .footer_menu a {
        color: #000;
    }
    .copyright {
        text-align: center;
        font-size: 9px;
        font-weight: 500;
        color: #7f7f7f;
        margin: 0;
    }
    .pagetop {
        position: fixed;
        z-index: 99;
        width: 58px;
        font-size: 0;
        bottom: 20px;
        right: 8px;
    }
    .leftside, .rightside {
        display: none;
    }
    
    @media screen and (min-width: 640px) {
        .main, .header_wrap {
            max-width: 390px;
        }
        .main, .header_wrap {
            border-left: 5px solid #da8d38;
            border-right: 5px solid #da8d38;
        }
        .pagetop {
            left: calc(50% + 150px);
            right: auto;
        	transform: translateX(-50%);
        	-webkit-transform: translateX(-50%);
        	-ms-transform: translateX(-50%);
        }
        .leftside {
            display: block;
            position: fixed;
            left: 0;
            top: 0;
            width: calc((100% - 390px) / 2);
            height: 100%;
        }
        .leftside_in {
            position: absolute;
        	top: 50%;
        	left: 50%;
        	transform: translate(-50%, -50%);
        	-webkit-transform: translate(-50%, -50%);
        	-ms-transform: translate(-50%, -50%);
        }
        .leftside_img {
            margin: 0 0 80px;
        }
        .leftside_img img {
            width: 132px;
        }
        .leftside_nav {
            list-style: none;
            padding: 0;
        }
        .leftside_nav li {
            margin: 0 0 1.5em;
            font-size: 20px;
            font-weight: 900;
        }
        .leftside_nav li a {
            color: #187464;
            text-decoration: none;
        }
        .rightside {
            display: block;
            position: fixed;
            right: 0;
            top: 0;
            width: calc((100% - 390px) / 2);
            height: 100%;
        }
        .rightside img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            width: 105px;
        }
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    